import QtQuick
import QtQuick3D
import QtQuick.Timeline

Node {
    scale.z: 100
    scale.y: 100
    scale.x: 100
    // Materials
    // end of Materials

    Model {
        id: fridgeMain
        source: "meshes/fridgeMain.mesh"
        materials: [
            fridgeMainBody_material
        ]
    }

    Node {
        id: __materialLibrary__

        PrincipledMaterial {
            id: fridgeMainBody_material
            objectName: "fridgeMainBody_material"
            baseColorMap: Texture {
                source: "maps/FridgeMain_Bake1_CyclesBake_COMBINED_lower.png"
                generateMipmaps: true
                mipFilter: Texture.Linear
            }
            opacityChannel: Material.A
            roughness: 1
            emissiveMap: Texture {
                source: "maps/FridgeMain_Bake1_CyclesBake_COMBINED_lower.png"
                generateMipmaps: true
                mipFilter: Texture.Linear
            }
            emissiveFactor: Qt.vector3d(0.2, 0.2, 0.2)
            cullMode: Material.NoCulling
            alphaMode: PrincipledMaterial.Opaque
        }

        PrincipledMaterial {
            id: _material
            objectName: "_material"
            metalness: 1
            roughness: 1
            alphaMode: PrincipledMaterial.Opaque
        }
    }
}
