import QtQuick
import QtQuick.Controls
import "../FridgeExport"

Item {
    id: root
    width: 595
    height: 36

    property string listName: "Grocery"
    property int currentIndex: 0
    property int listCount: 1


    ArrowLeft {
        id: arrowLeft
        x: 0
        y: 0
        width: 36
        height: 36
        clip: true
        state: "state_size_36_Mode_Dark_Status_Active"
        MouseArea{
            anchors.fill: parent
            anchors.margins: -10
            onClicked: {

                if(currentIndex==0)
                    currentIndex = listCount-1
                else
                    currentIndex = currentIndex-1
            }
        }
    }

    Text {
        id: groceries
        x: 228
        y: 1
        width: 140
        height: 34
        color: "#ffffff"
        text: listName
        font.pixelSize: 28
        horizontalAlignment: Text.AlignHCenter
        verticalAlignment: Text.AlignVCenter
        wrapMode: Text.NoWrap
        font.weight: Font.Black
        font.family: "Inter"
    }

    ArrowRight {
        id: arrowRight
        x: 559
        y: 0
        width: 36
        height: 36
        clip: true
        state: "state_size_36_Status_Active_Mode_Dark"

        MouseArea{
            anchors.fill: parent
            onClicked: {
                if(currentIndex==listCount-1)
                    currentIndex = 0
                else
                    currentIndex = currentIndex+1
            }
        }
    }


}
