import QtQuick 2.8

Item {
    id: food_items_list
    width: 744
    height: 1061
    property alias food_item4Text: food_item4.text
    property alias food_itemText: food_item.text
    property alias food_item6Text: food_item6.text
    property alias gadget12Text: gadget12.text
    property alias gadget6Text: gadget6.text
    property alias food_item3Text: food_item3.text
    property alias gadget15Text: gadget15.text
    property alias food_item12Text: food_item12.text
    property alias gadget17Text: gadget17.text
    property alias food_item10Text: food_item10.text
    property alias gadget11Text: gadget11.text
    property alias gadget7Text: gadget7.text
    property alias food_item14Text: food_item14.text
    property alias food_item17Text: food_item17.text
    property alias food_item5Text: food_item5.text
    property alias food_item16Text: food_item16.text
    property alias gadget2Text: gadget2.text
    property alias food_item15Text: food_item15.text
    property alias gadget1Text: gadget1.text
    property alias gadgetText: gadget.text
    property alias food_item2Text: food_item2.text
    property alias gadget3Text: gadget3.text
    property alias gadget4Text: gadget4.text
    property alias food_item18Text: food_item18.text
    property alias gadget5Text: gadget5.text
    property alias gadget18Text: gadget18.text
    property alias gadget14Text: gadget14.text
    property alias gadget19Text: gadget19.text
    property alias food_item13Text: food_item13.text
    property alias gadget16Text: gadget16.text
    property alias gadget13Text: gadget13.text
    property alias gadget9Text: gadget9.text
    property alias gadget10Text: gadget10.text
    property alias food_item1Text: food_item1.text
    property alias food_item9Text: food_item9.text
    property alias food_item7Text: food_item7.text
    property alias food_item11Text: food_item11.text
    property alias gadget8Text: gadget8.text
    property alias food_item8Text: food_item8.text
    property alias food_item19Text: food_item19.text
    state: "state_style_Dark"

    Rectangle {
        id: row_1
        x: 0
        y: 0
        width: 744
        height: 221
        color: "transparent"
        Rectangle {
            id: food_items
            x: 0
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base
                    x: -1
                    y: 0
                    source: "assets/base_state_style_Dark.svg"
                }

                Image {
                    id: broccoli
                    source: "assets/broccoli_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Broccoli")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items1
            x: 198
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area1
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base1
                    x: -1
                    y: 0
                    source: "assets/base1_state_style_Dark.svg"
                }

                Image {
                    id: lettuce
                    source: "assets/lettuce_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number1
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item1
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Lettuce")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget1
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("1")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items2
            x: 396
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area2
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base2
                    x: -1
                    y: 0
                    source: "assets/base2_state_style_Dark.svg"
                }

                Rectangle {
                    id: foodImages
                    width: 100
                    height: 100
                    color: "transparent"
                    Image {
                        id: onion
                        x: 25
                        y: 15
                        source: "assets/onion_state_style_Dark.png"
                    }
                    anchors.centerIn: parent
                }

                Image {
                    id: onion1
                    source: "assets/onion_state_style_Light.png"
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number2
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item2
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Onion")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget2
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("6")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items3
            x: 594
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area3
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base3
                    x: -1
                    y: 0
                    source: "assets/base3_state_style_Dark.svg"
                }

                Image {
                    id: banana
                    source: "assets/banana_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number3
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item3
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Banana")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget3
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("5")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }
    }

    Rectangle {
        id: row_2
        x: 0
        y: 257
        width: 744
        height: 221
        color: "transparent"
        Rectangle {
            id: food_items4
            x: 0
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area4
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base4
                    x: -1
                    y: 0
                    source: "assets/base4_state_style_Dark.svg"
                }

                Image {
                    id: croissant
                    source: "assets/croissant_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number4
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item4
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Croissant")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget4
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items5
            x: 198
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area5
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base5
                    x: -1
                    y: 0
                    source: "assets/base5_state_style_Dark.svg"
                }

                Rectangle {
                    id: foodImages1
                    width: 100
                    height: 100
                    color: "transparent"
                    Image {
                        id: pizza
                        x: 17
                        y: 16
                        source: "assets/pizza_state_style_Dark.png"
                    }
                    anchors.centerIn: parent
                }

                Image {
                    id: pizza1
                    source: "assets/pizza_state_style_Light.png"
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number5
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item5
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Pizza")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget5
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items6
            x: 396
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area6
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base6
                    x: -1
                    y: 0
                    source: "assets/base6_state_style_Dark.svg"
                }

                Image {
                    id: steak
                    source: "assets/steak_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number6
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item6
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Steak")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget6
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items7
            x: 594
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area7
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base7
                    x: -1
                    y: 0
                    source: "assets/base7_state_style_Dark.svg"
                }

                Image {
                    id: egg
                    source: "assets/egg_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number7
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item7
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Eggs")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget7
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("12")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }
    }

    Rectangle {
        id: row_3
        x: 0
        y: 514
        width: 744
        height: 221
        color: "transparent"
        Rectangle {
            id: food_items8
            x: 0
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area8
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base8
                    x: -1
                    y: 0
                    source: "assets/base8_state_style_Dark.svg"
                }

                Image {
                    id: cheese
                    source: "assets/cheese_state_style_Dark.png"
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number8
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item8
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Cheese")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget8
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items9
            x: 198
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area9
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base9
                    x: -1
                    y: 0
                    source: "assets/base9_state_style_Dark.svg"
                }

                Image {
                    id: tomato
                    source: "assets/tomato_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number9
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item9
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Tomato")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget9
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("9")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items10
            x: 396
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area10
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base10
                    x: -1
                    y: 0
                    source: "assets/base10_state_style_Dark.svg"
                }

                Image {
                    id: carrot
                    source: "assets/carrot_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number10
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item10
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Carrot")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget10
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("11")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items11
            x: 594
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area11
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base11
                    x: -1
                    y: 0
                    source: "assets/base11_state_style_Dark.svg"
                }

                Image {
                    id: garlic
                    source: "assets/garlic_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number11
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item11
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Garlic")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget11
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("3")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }
    }

    Rectangle {
        id: row_4
        x: 0
        y: 771
        width: 744
        height: 221
        color: "transparent"
        Rectangle {
            id: food_items12
            x: 0
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area12
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base12
                    x: -1
                    y: 0
                    source: "assets/base12_state_style_Dark.svg"
                }

                Image {
                    id: lemon
                    source: "assets/lemon_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number12
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item12
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Lemon")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget12
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("4")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items13
            x: 198
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area13
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base13
                    x: -1
                    y: 0
                    source: "assets/base13_state_style_Dark.svg"
                }

                Image {
                    id: avocado
                    source: "assets/avocado_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number13
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item13
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Avocado")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget13
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("6")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items14
            x: 396
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area14
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base14
                    x: -1
                    y: 0
                    source: "assets/base14_state_style_Dark.svg"
                }

                Image {
                    id: butter
                    source: "assets/butter_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number14
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item14
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Butter")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget14
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("1")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items15
            x: 594
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area15
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base15
                    x: -1
                    y: 0
                    source: "assets/base15_state_style_Dark.svg"
                }

                Image {
                    id: chicken
                    source: "assets/chicken_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                }

                Rectangle {
                    id: foodImages2
                    width: 100
                    height: 100
                    color: "transparent"
                    Image {
                        id: chicken1
                        x: 26
                        y: 12
                        source: "assets/chicken_state_style_Light.png"
                    }
                    anchors.centerIn: parent
                }
            }

            Rectangle {
                id: item_name_and_number15
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item15
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Chicken thigh")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget15
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("3")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }
    }

    Rectangle {
        id: row_5
        x: 0
        y: 1028
        width: 744
        height: 221
        color: "transparent"
        Rectangle {
            id: food_items16
            x: 0
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area16
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base16
                    x: -1
                    y: 0
                    source: "assets/base16_state_style_Dark.svg"
                }

                Image {
                    id: watermelon
                    source: "assets/watermelon_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }

                Rectangle {
                    id: foodImages3
                    width: 100
                    height: 100
                    color: "transparent"
                    Image {
                        id: watermelon1
                        x: 17
                        y: 24
                        source: "assets/watermelon_state_style_Light.png"
                    }
                    anchors.centerIn: parent
                }
            }

            Rectangle {
                id: item_name_and_number16
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item16
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Watermelon")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget16
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("1")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items17
            x: 198
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area17
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base17
                    x: -1
                    y: 0
                    source: "assets/base17_state_style_Dark.svg"
                }

                Image {
                    id: potato
                    source: "assets/potato_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number17
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item17
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Potato")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget17
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("10")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items18
            x: 396
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area18
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base18
                    x: -1
                    y: 0
                    source: "assets/base18_state_style_Dark.svg"
                }

                Image {
                    id: cucumber
                    source: "assets/cucumber_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number18
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item18
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Cucumber")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget18
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Rectangle {
            id: food_items19
            x: 594
            y: 0
            width: 150
            height: 221
            color: "transparent"
            Rectangle {
                id: icon_area19
                x: 0
                y: 0
                width: 150
                height: 150
                color: "transparent"
                Image {
                    id: base19
                    x: -1
                    y: 0
                    source: "assets/base19_state_style_Dark.svg"
                }

                Image {
                    id: eggplant
                    source: "assets/eggplant_state_style_Dark.png"
                    anchors.verticalCenterOffset: 0
                    anchors.centerIn: parent
                    anchors.horizontalCenterOffset: 0
                }
            }

            Rectangle {
                id: item_name_and_number19
                x: 0
                y: 170
                width: 150
                height: 51
                color: "transparent"
                Text {
                    id: food_item19
                    x: 0
                    y: 0
                    width: 151
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Eggplant")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: gadget19
                    x: 0
                    y: 32
                    width: 151
                    height: 19
                    color: "#ffffff"
                    text: qsTr("2")
                    font.pixelSize: 16
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }
    }
    states: [
        State {
            name: "state_style_Dark"

            PropertyChanges {
                target: pizza1
                visible: false
            }

            PropertyChanges {
                target: onion1
                visible: false
            }

            PropertyChanges {
                target: foodImages3
                visible: false
            }

            PropertyChanges {
                target: foodImages2
                visible: false
            }
        },
        State {
            name: "state_style_Light"
            extend: "state_style_Dark"

            PropertyChanges {
                target: foodImages1
                visible: false
            }

            PropertyChanges {
                target: onion1
                visible: true
            }

            PropertyChanges {
                target: base
                source: "assets/base_state_style_Light.svg"
            }

            PropertyChanges {
                target: base13
                source: "assets/base13_state_style_Light.svg"
            }

            PropertyChanges {
                target: gadget15
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item17
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item7
                color: "#272a2f"
            }

            PropertyChanges {
                target: broccoli
                source: "assets/broccoli_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item6
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget11
                color: "#272a2f"
            }

            PropertyChanges {
                target: eggplant
                source: "assets/eggplant_state_style_Light.png"
            }

            PropertyChanges {
                target: foodImages3
                visible: true
            }

            PropertyChanges {
                target: gadget19
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item5
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget13
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget12
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget10
                color: "#272a2f"
            }

            PropertyChanges {
                target: foodImages2
                visible: true
            }

            PropertyChanges {
                target: base12
                source: "assets/base12_state_style_Light.svg"
            }

            PropertyChanges {
                target: food_item4
                color: "#272a2f"
            }

            PropertyChanges {
                target: chicken
                visible: false
            }

            PropertyChanges {
                target: food_item15
                color: "#272a2f"
            }

            PropertyChanges {
                target: base8
                source: "assets/base8_state_style_Light.svg"
            }

            PropertyChanges {
                target: base11
                source: "assets/base11_state_style_Light.svg"
            }

            PropertyChanges {
                target: garlic
                source: "assets/garlic_state_style_Light.png"
            }

            PropertyChanges {
                target: gadget9
                color: "#272a2f"
            }

            PropertyChanges {
                target: base16
                source: "assets/base16_state_style_Light.svg"
            }

            PropertyChanges {
                target: gadget2
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item18
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget4
                color: "#272a2f"
            }

            PropertyChanges {
                target: tomato
                source: "assets/tomato_state_style_Light.png"
            }

            PropertyChanges {
                target: cheese
                source: "assets/cheese_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item1
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_items_list
                height: 1249
            }

            PropertyChanges {
                target: lemon
                source: "assets/lemon_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item2
                color: "#272a2f"
            }

            PropertyChanges {
                target: banana
                source: "assets/banana_state_style_Light.png"
            }

            PropertyChanges {
                target: gadget5
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget7
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item16
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget3
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item
                color: "#272a2f"
            }

            PropertyChanges {
                target: base10
                source: "assets/base10_state_style_Light.svg"
            }

            PropertyChanges {
                target: carrot
                source: "assets/carrot_state_style_Light.png"
            }

            PropertyChanges {
                target: potato
                source: "assets/potato_state_style_Light.png"
            }

            PropertyChanges {
                target: gadget17
                color: "#272a2f"
            }

            PropertyChanges {
                target: egg
                source: "assets/egg_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item12
                color: "#272a2f"
            }

            PropertyChanges {
                target: base1
                source: "assets/base1_state_style_Light.svg"
            }

            PropertyChanges {
                target: gadget
                color: "#272a2f"
            }

            PropertyChanges {
                target: base9
                source: "assets/base9_state_style_Light.svg"
            }

            PropertyChanges {
                target: base15
                source: "assets/base15_state_style_Light.svg"
            }

            PropertyChanges {
                target: watermelon
                visible: false
            }

            PropertyChanges {
                target: food_item14
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item13
                color: "#272a2f"
            }

            PropertyChanges {
                target: foodImages
                visible: false
            }

            PropertyChanges {
                target: food_item9
                color: "#272a2f"
            }

            PropertyChanges {
                target: base18
                source: "assets/base18_state_style_Light.svg"
            }

            PropertyChanges {
                target: base4
                source: "assets/base4_state_style_Light.svg"
            }

            PropertyChanges {
                target: base2
                source: "assets/base2_state_style_Light.svg"
            }

            PropertyChanges {
                target: steak
                source: "assets/steak_state_style_Light.png"
            }

            PropertyChanges {
                target: base5
                source: "assets/base5_state_style_Light.svg"
            }

            PropertyChanges {
                target: gadget14
                color: "#272a2f"
            }

            PropertyChanges {
                target: cucumber
                source: "assets/cucumber_state_style_Light.png"
            }

            PropertyChanges {
                target: base6
                source: "assets/base6_state_style_Light.svg"
            }

            PropertyChanges {
                target: gadget8
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget16
                color: "#272a2f"
            }

            PropertyChanges {
                target: croissant
                source: "assets/croissant_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item8
                color: "#272a2f"
            }

            PropertyChanges {
                target: base3
                source: "assets/base3_state_style_Light.svg"
            }

            PropertyChanges {
                target: avocado
                source: "assets/avocado_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item10
                color: "#272a2f"
            }

            PropertyChanges {
                target: base14
                source: "assets/base14_state_style_Light.svg"
            }

            PropertyChanges {
                target: gadget1
                color: "#272a2f"
            }

            PropertyChanges {
                target: base17
                source: "assets/base17_state_style_Light.svg"
            }

            PropertyChanges {
                target: base19
                source: "assets/base19_state_style_Light.svg"
            }

            PropertyChanges {
                target: butter
                source: "assets/butter_state_style_Light.png"
            }

            PropertyChanges {
                target: gadget6
                color: "#272a2f"
            }

            PropertyChanges {
                target: base7
                source: "assets/base7_state_style_Light.svg"
            }

            PropertyChanges {
                target: pizza1
                visible: true
            }

            PropertyChanges {
                target: food_item3
                color: "#272a2f"
            }

            PropertyChanges {
                target: food_item19
                color: "#272a2f"
            }

            PropertyChanges {
                target: lettuce
                source: "assets/lettuce_state_style_Light.png"
            }

            PropertyChanges {
                target: food_item11
                color: "#272a2f"
            }

            PropertyChanges {
                target: gadget18
                color: "#272a2f"
            }
        }
    ]
}

/*##^##
Designer {
    D{i:0;height:769;width:744}D{i:4;uuid:"62048249-ce29-5c7f-9530-65660f67b9d0"}D{i:5;uuid:"1a41d366-acf4-5b74-bdb9-62777f47b026"}
D{i:3;uuid:"3169eee7-61cb-508b-91cb-96fc428d682c"}D{i:7;uuid:"cc54c301-fe34-5d51-b006-062a80e24413"}
D{i:8;uuid:"ba6c46b5-465d-5f5b-b8a0-95c6e55edfb2"}D{i:6;uuid:"7b822d00-6322-56bb-8b97-08a475aa88c2"}
D{i:2;uuid:"9d0d672c-999a-5895-9650-bf56d8837410"}D{i:11;uuid:"906fa6db-5f0b-5692-855d-eb9a8fcc0aaa"}
D{i:12;uuid:"ea11e403-6156-568c-93e5-6abf9abdf48b"}D{i:10;uuid:"b5f31796-6151-5ebd-be1c-8835fde05f13"}
D{i:14;uuid:"3374c0c8-b2c8-5de0-9262-4a87fbec9a87"}D{i:15;uuid:"ea56544b-24be-5c55-bd88-f74850eac746"}
D{i:13;uuid:"e7a19333-7460-515a-8bfa-fe1ef560f1fd"}D{i:9;uuid:"1b14bc8a-3e02-5755-82d3-675dd2869fc0"}
D{i:18;uuid:"80dc6bd6-f54b-5c04-8ba4-760c915ef984"}D{i:20;uuid:"94a24795-f5e1-5f9c-999f-f39e6cf5d8d7"}
D{i:19;uuid:"7d94c319-8419-53a0-a003-fea6782266a0"}D{i:21;uuid:"38f6349b-aebe-58ab-97db-5bf9a6b71e65"}
D{i:17;uuid:"265aab44-e023-5c16-bce5-6c327192e9bc"}D{i:23;uuid:"47367cd6-27da-52e2-8039-a941a5335a74"}
D{i:24;uuid:"6a447032-5c8e-58cd-be20-c3041e9bad40"}D{i:22;uuid:"84691d14-0a10-5452-8574-e74a598bac51"}
D{i:16;uuid:"00134bed-7b0b-513a-9d94-6b96950e5ed9"}D{i:27;uuid:"af0de5ab-e9d5-534b-a48d-033b415eb963"}
D{i:28;uuid:"83cdfdd6-759a-5137-9eb6-25e20b77a837"}D{i:26;uuid:"a51dc242-5517-5d73-98f0-6930fe3d29f3"}
D{i:30;uuid:"5e266e5c-c1ff-5ded-8eeb-754da979e2fe"}D{i:31;uuid:"a3d00376-aaa9-5983-a75d-f849859b6b8c"}
D{i:29;uuid:"192ec67d-8fff-5bac-a092-955960b73cd9"}D{i:25;uuid:"ed8fbf44-803d-53cc-94f9-4fadbfbeeb00"}
D{i:1;uuid:"2400f359-9721-54b5-895a-7067bc0c4073"}D{i:35;uuid:"c257ee34-9cb4-5dfd-8cd2-b0904f29e85d"}
D{i:36;uuid:"be94ef42-1c0a-5cbb-b18b-0f8d94287c3e"}D{i:34;uuid:"02121c94-aa8d-5764-999d-22711e2f510c"}
D{i:38;uuid:"f9736c3c-2c19-55ca-947b-5d95db5321c8"}D{i:39;uuid:"8f6ba460-fd2d-5552-9338-f9807d2ae3c9"}
D{i:37;uuid:"35f139ee-a7c3-5d08-9560-45003b97fb4f"}D{i:33;uuid:"5ef6c456-2ac5-5f0f-9022-fe9496997a5f"}
D{i:42;uuid:"7158acc5-4045-542a-a19e-0289a38f524a"}D{i:44;uuid:"78659442-2b17-501e-929d-24c6cdf82fbc"}
D{i:43;uuid:"83b6276f-0a49-5007-9815-a1266ab4ef5d"}D{i:45;uuid:"c5a28bf9-bfad-5d6b-9fe2-c9bf7deb471e"}
D{i:41;uuid:"9e1e2c6a-3b29-5298-a90e-0bff70902bee"}D{i:47;uuid:"be5c23da-1caa-5717-8842-307e85d4397e"}
D{i:48;uuid:"2939097f-765d-510a-9da9-1349c9a955e9"}D{i:46;uuid:"168ad727-5f94-5a6d-bf39-5ede87618557"}
D{i:40;uuid:"16861830-5e56-53f0-9a55-4d23ba059694"}D{i:51;uuid:"2527de40-7b5e-5717-bca3-75fe42b8e516"}
D{i:52;uuid:"9f557057-4c3d-5e7e-92a3-7bb46347c8aa"}D{i:50;uuid:"dc1883b3-a4cd-564e-b187-ff9d28ed6993"}
D{i:54;uuid:"7eee1b16-3546-5463-a5f7-3da89a615534"}D{i:55;uuid:"0236eeff-7809-5e11-bd75-db7dde18a47e"}
D{i:53;uuid:"71b70d83-29df-502e-9e2d-4bb9df8651b2"}D{i:49;uuid:"d4440f0b-9fb9-5549-9ede-65734601fa7e"}
D{i:58;uuid:"c70218f8-355c-53a1-82ce-9476c7651a19"}D{i:59;uuid:"e7db616e-7cdf-5fa7-b9de-c5481eb6e9f3"}
D{i:57;uuid:"5c3c3bb1-625f-5ee4-8083-7e5f0ade023c"}D{i:61;uuid:"ddbfa8c7-f7c6-560b-ae43-b3b19d6337f8"}
D{i:62;uuid:"0fd773a4-eba8-522f-ad0c-5889477b0129"}D{i:60;uuid:"729631f1-63dd-5ec8-a5cc-b714e0b2eeac"}
D{i:56;uuid:"d27ef45d-c277-5ddd-a419-5518389a8d69"}D{i:32;uuid:"a11ae0d3-816b-5058-8a57-13f783c9129f"}
D{i:66;uuid:"6edecc33-059e-5f7b-b935-ee6c84195e91"}D{i:67;uuid:"023362ba-97df-531c-bde9-f810b2fd947a"}
D{i:65;uuid:"23882c91-9f55-5f47-9c44-f6291f0eb1dd"}D{i:69;uuid:"fc3bb315-8a3f-5114-bb0e-cc00de527bc7"}
D{i:70;uuid:"d47f2096-2419-5060-ae1e-53878ffae4fc"}D{i:68;uuid:"4c8218e7-d628-5e8b-893b-9bcef46fee16"}
D{i:64;uuid:"519cfaeb-7e6f-5b80-b8da-9ef2c11644d3"}D{i:73;uuid:"dce435c8-a16c-52b1-80f6-57849f59b6c0"}
D{i:74;uuid:"fc17fbd3-c716-594d-80d7-4d0404ed1fea"}D{i:72;uuid:"9a7ac7fb-e76a-5bd4-b955-4f0d34ad81f9"}
D{i:76;uuid:"d4214bdd-a142-5bc8-a7d1-d06429defd81"}D{i:77;uuid:"70b85629-5f81-5e6a-9a87-f07dd940b67f"}
D{i:75;uuid:"edfb0204-970c-5f67-a682-17bd13f05d43"}D{i:71;uuid:"6252a763-2018-5269-a1a7-0f81a0d8e34a"}
D{i:80;uuid:"868786b7-da17-5c57-8ca2-47aa0b9696a9"}D{i:81;uuid:"e34cd983-abd5-5404-b56c-dfaba766481d"}
D{i:79;uuid:"7f239e15-b5c3-5638-bad4-9ba8c7affbc3"}D{i:83;uuid:"11135ff3-d65a-5e1a-ac55-616df7ddc1e3"}
D{i:84;uuid:"18fc0ed6-31be-5121-90b2-3222ff3b1c4c"}D{i:82;uuid:"d7c6eb45-92d5-58e6-bee5-8844f7f0a8e8"}
D{i:78;uuid:"648277ab-9f8e-56bb-b8ab-ace789ca50de"}D{i:87;uuid:"1a20c437-694d-54c3-b621-bdb3e6bbfa66"}
D{i:88;uuid:"fc0ea28c-4067-5da1-84a3-5664ad8d35e9"}D{i:86;uuid:"29f40ef6-31d8-5185-995d-c9818cee0271"}
D{i:90;uuid:"2513411b-dcfb-5a8b-8881-65722375db8c"}D{i:91;uuid:"62f0668d-82cc-5b61-87fa-19b57cb0b36a"}
D{i:89;uuid:"f27e7840-184f-55f2-aac4-f0320e879055"}D{i:85;uuid:"65aaf093-12ae-5b0d-a676-4ed70c342045"}
D{i:63;uuid:"f8150ca4-b966-5cc5-9253-24a85c0aac57"}D{i:95;uuid:"b19552aa-7506-5d6b-8ff3-613053c70959"}
D{i:96;uuid:"92018299-a4cb-5194-ad60-36e2a54239ae"}D{i:94;uuid:"bf877267-abf0-5e23-af85-0423780a1f34"}
D{i:98;uuid:"df1fff99-4d3b-5322-9fac-1b85674a62d0"}D{i:99;uuid:"4a5dc415-b9c2-596c-8a07-2d8dd45d21c2"}
D{i:97;uuid:"05e5afd9-42e4-565b-a0e7-34790973770b"}D{i:93;uuid:"3f5c46a5-a51e-5a37-8d91-9d8e6e5c4472"}
D{i:102;uuid:"45a56498-151c-5f47-a61d-00e45a00bfd5"}D{i:103;uuid:"9dc0ca16-6d2f-5280-9549-3d29b84c6049"}
D{i:101;uuid:"1a477c20-fa95-540a-869f-290772cd2049"}D{i:105;uuid:"3e21845f-df0f-5c6e-87b5-7296bbfeaa44"}
D{i:106;uuid:"cebb0db8-f05b-525d-8ece-1a828f922892"}D{i:104;uuid:"5223c9d2-bebd-508b-9a7a-d24544aba19d"}
D{i:100;uuid:"c06dcbf9-9355-5b45-8681-b933796d16e5"}D{i:109;uuid:"e8d1e0bb-42d2-5e59-88ba-6c79fc2adb29"}
D{i:110;uuid:"63905749-35d7-58c6-b855-88a0247b355d"}D{i:108;uuid:"4c4e61b3-02fa-5aff-9875-294d6fa8caa5"}
D{i:112;uuid:"d7128350-0241-5cda-b0a8-d42a732d490d"}D{i:113;uuid:"8f27d18b-4cc3-5ad7-a32c-53e2846f3fe9"}
D{i:111;uuid:"fd6d32a2-a103-5dbe-b691-2938f126017d"}D{i:107;uuid:"82fec1f6-50e4-5e18-b6da-9ee1a55f4d5d"}
D{i:116;uuid:"2c389218-f3d4-5ef1-b757-8cf42133d361"}D{i:117;uuid:"35194b7d-b74a-5dce-8eb1-5ae9f9590842"}
D{i:119;uuid:"cbb2b28b-0436-5a0f-ba41-9d6f547d8702"}D{i:118;uuid:"7fd31dbe-9ae5-5524-aeca-ac7188c638f4"}
D{i:115;uuid:"67d6224d-7a92-51be-8676-ff41b5b49745"}D{i:121;uuid:"d5e34984-6c29-5012-b99d-01656fc0b2c8"}
D{i:122;uuid:"13f526de-2bb2-55e4-ac46-e3ae82cc61de"}D{i:120;uuid:"ef7253bb-e3b6-5e79-9825-2b5b6cf1184f"}
D{i:114;uuid:"f35430d5-252c-56ab-8de0-b36c97426d06"}D{i:92;uuid:"e0f21230-f220-5469-87fd-eaed8815c118"}
D{i:126;uuid:"e587e96f-ac40-5dfc-931d-773ffb645f18"}D{i:127;uuid:"1f0a8d56-db21-5aad-acfd-82f594a09f32"}
D{i:129;uuid:"17108ba3-e6a0-573b-bcac-0d7ccf9d8276"}D{i:128;uuid:"058ae157-80bd-5e5d-8849-357d8d5f8ef7"}
D{i:125;uuid:"9ee70c51-dc5a-5f1f-8adb-c33ac0c6461a"}D{i:131;uuid:"e927c765-9b74-5684-944b-d06749af262a"}
D{i:132;uuid:"e847a2b9-9771-5d23-bc1e-166b5e677e96"}D{i:130;uuid:"60c02967-c0df-5316-8cc1-c1f656af4ca4"}
D{i:124;uuid:"c047b780-71fd-5be1-8a90-cb3cb706537e"}D{i:135;uuid:"cecdc735-9307-57e4-a29f-cebcf019afb0"}
D{i:136;uuid:"3fc4ed76-45c8-58e3-9aba-0808ae63c800"}D{i:134;uuid:"ed849893-3beb-52f2-b961-5bf49e3e3607"}
D{i:138;uuid:"22b6fc03-bc2b-5530-a405-c089b665940e"}D{i:139;uuid:"d9db80ae-ffdb-5eca-a14b-d2f8a303d8ea"}
D{i:137;uuid:"a2c63a91-c113-5883-aa8c-1efda79631db"}D{i:133;uuid:"64fe8b68-5c9a-5dc1-904a-6234cd966e8e"}
D{i:142;uuid:"c42e14e3-e2b3-50aa-80f9-8e78709c8868"}D{i:143;uuid:"178f2e29-b1af-5166-8ec2-0ed6f2cbb82b"}
D{i:141;uuid:"acd33ac8-e389-5b32-a5cf-43af0ef1e0f7"}D{i:145;uuid:"e353f372-b280-5f33-85fe-fddb935240d1"}
D{i:146;uuid:"3eedec75-1748-5437-a021-48c383575806"}D{i:144;uuid:"a12d423c-4512-5820-b64e-670a34500d62"}
D{i:140;uuid:"9370bc33-53c8-5989-9b33-a079720c926d"}D{i:149;uuid:"c59bed7d-cf48-5641-9adb-460bea2245d5"}
D{i:150;uuid:"d5608cd5-c49e-5267-9781-aa87271c53f3"}D{i:148;uuid:"3dde6c53-4551-57e8-b4ec-30873a93a0b0"}
D{i:152;uuid:"d2a617f8-f2a0-5673-8591-6c00675e1e7f"}D{i:153;uuid:"3a03db8f-edeb-552a-bac0-230295375d8a"}
D{i:151;uuid:"c928255b-85a2-5387-80f0-1269e3c8ac0d"}D{i:147;uuid:"af356465-01fd-5578-925b-4731d9de368a"}
D{i:123;uuid:"743dc30e-312e-581a-8f45-19e2bd0929c8"}
}
##^##*/

