import QtQuick 2.8

Item {
    id: fridge_quick_controls
    width: 1056
    height: 36
    property alias doors_lockText: doors_lock.text
    property alias door_alarmText: door_alarm.text
    property alias superfreezeText: superfreeze.text
    state: "state_style_Dark_Half_load_Off_Pre_Wash_Off_Delay_Zero"

    Rectangle {
        id: half_load
        x: 97
        y: 0
        width: 241
        height: 36
        color: "transparent"
        Rectangle {
            id: function_title
            x: 0
            y: 4
            width: 137
            height: 28
            color: "transparent"
            Lock {
                id: lock
                x: 0
                y: 0
                width: 28
                height: 28
                state: "state_mode_Dark_Size_28"
            }

            Text {
                id: doors_lock
                x: 36
                y: 2
                width: 102
                height: 24
                color: "#ffffff"
                text: qsTr("Doors lock")
                font.pixelSize: 20
                horizontalAlignment: Text.AlignLeft
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                font.weight: Font.Normal
                font.family: "Inter"
            }
        }

        Switch {
            id: switch1
            x: 157
            y: 0
            width: 84
            height: 36
            state: "state_status_Off_Style_Dark"
        }
    }

    Rectangle {
        id: pre_Wash
        x: 398
        y: 0
        width: 257
        height: 36
        color: "transparent"
        Rectangle {
            id: function_title1
            x: 0
            y: 4
            width: 153
            height: 28
            color: "transparent"
            Freezer {
                id: freezer
                x: 0
                y: 0
                width: 28
                height: 28
                state: "state_size_28_Mode_Dark"
            }

            Text {
                id: superfreeze
                x: 36
                y: 2
                width: 118
                height: 24
                color: "#ffffff"
                text: qsTr("Superfreeze")
                font.pixelSize: 20
                horizontalAlignment: Text.AlignLeft
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                font.weight: Font.Normal
                font.family: "Inter"
            }
        }

        Switch {
            id: switch2
            x: 173
            y: 0
            width: 84
            height: 36
            state: "state_status_Off_Style_Dark"
        }
    }

    Rectangle {
        id: frame_68
        x: 715
        y: 0
        width: 244
        height: 36
        color: "transparent"
        Rectangle {
            id: pre_Wash1
            x: 0
            y: 4
            width: 140
            height: 28
            color: "transparent"
            Rectangle {
                id: function_title2
                x: 0
                y: 0
                width: 140
                height: 28
                color: "transparent"
                Notifications_active {
                    id: notifications_active
                    x: 0
                    y: 0
                    width: 28
                    height: 28
                    state: "state_mode_Dark_Size_28"
                }

                Text {
                    id: door_alarm
                    x: 36
                    y: 2
                    width: 105
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Door alarm")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignLeft
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }
            }
        }

        Switch {
            id: switch3
            x: 160
            y: 0
            width: 84
            height: 36
            state: "state_status_Off_Style_Dark"
        }
    }
    states: [
        State {
            name: "state_style_Dark_Half_load_Off_Pre_Wash_Off_Delay_Zero"
        }
    ]
}

/*##^##
Designer {
    D{i:0;uuid:"a8562826-6a42-56f2-b842-17eeecedac11"}D{i:3;uuid:"6e72620d-1848-5321-8ce8-236c5bcb611a"}
D{i:4;uuid:"d9459006-7d05-5eb4-adf1-176098116bec"}D{i:2;uuid:"cb4f7f64-d027-5572-9159-3f7114b70641"}
D{i:5;uuid:"9a467c71-f033-5252-bfad-10c8e8e7e082"}D{i:1;uuid:"f33d26f8-2ad8-5f78-8b20-d60bfe6e6284"}
D{i:8;uuid:"fad65a48-20f8-5c2a-acdf-ae030271d6b6"}D{i:9;uuid:"8aff39d3-5378-5d94-8675-b9931a1da6dd"}
D{i:7;uuid:"d08266fb-8fc2-5086-b210-795ca7ea099a"}D{i:10;uuid:"401da8bd-d77e-5967-9425-d141fdd5ed3c"}
D{i:6;uuid:"48441324-2bd9-5805-acb7-88a6fc870f02"}D{i:14;uuid:"26c59f49-5aea-5579-aca4-f65a6240d618"}
D{i:15;uuid:"7a07483b-e2aa-567c-b0ac-fe4e65f9d99e"}D{i:13;uuid:"c4603e6c-59d4-52fe-89f2-6e648f8ab705"}
D{i:12;uuid:"15be537d-61f0-54ae-846f-5f9b013f605f"}D{i:16;uuid:"e29981c7-57bc-5531-a581-7f308db9f880"}
D{i:11;uuid:"40acac4b-1e0f-5351-a662-393631832ae7"}
}
##^##*/

