import QtQuick 2.8

Item {
    id: fridge_temp_slider
    width: 160
    height: 512
    property alias gadget1Text: gadget1.text
    property alias gadget7Text: gadget7.text
    property alias gadget13Text: gadget13.text
    property alias gadget10Text: gadget10.text
    property alias gadget4Text: gadget4.text
    property alias gadget5Text: gadget5.text
    property alias gadget14Text: gadget14.text
    property alias gadget8Text: gadget8.text
    property alias gadget11Text: gadget11.text
    property alias gadget2Text: gadget2.text
    property alias gadget16Text: gadget16.text
    state: "state_mode_Dark_Temp_0_"

    Base_slider {
        id: base_slider
        x: 110
        y: 7
        width: 50
        height: 490
        rotation: 180
        state: "state_mode_Dark_Temp_0_"
    }

    Rectangle {
        id: numbers
        x: 0
        y: 0
        width: 128
        height: 512
        color: "transparent"
        Rectangle {
            id: other_numbers
            x: 0
            y: 0
            width: 128
            height: 370
            color: "transparent"
            Rectangle {
                id: gadget
                width: 41
                height: 34
                color: "transparent"
                Text {
                    id: gadget1
                    width: 15
                    height: 24
                    color: "#676a86"
                    text: qsTr("+")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -13
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget2
                    width: 20
                    height: 34
                    color: "#676a86"
                    text: qsTr("5")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 12
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: -168
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 17
            }

            Rectangle {
                id: gadget3
                width: 42
                height: 34
                color: "transparent"
                Text {
                    id: gadget4
                    width: 15
                    height: 24
                    color: "#676a86"
                    text: qsTr("+")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -14
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget5
                    width: 21
                    height: 34
                    color: "#676a86"
                    text: qsTr("4")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 12
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: -84
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 17
            }

            Rectangle {
                id: gadget6
                width: 41
                height: 34
                color: "transparent"
                Text {
                    id: gadget7
                    width: 15
                    height: 24
                    color: "#676a86"
                    text: qsTr("+")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -13
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget8
                    width: 20
                    height: 34
                    color: "#676a86"
                    text: qsTr("3")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 12
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 17
            }

            Rectangle {
                id: gadget9
                width: 41
                height: 34
                color: "transparent"
                Text {
                    id: gadget10
                    width: 15
                    height: 24
                    color: "#676a86"
                    text: qsTr("+")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -13
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget11
                    width: 20
                    height: 34
                    color: "#676a86"
                    text: qsTr("2")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 12
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: 84
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 17
            }

            Rectangle {
                id: gadget12
                width: 37
                height: 34
                color: "transparent"
                Text {
                    id: gadget13
                    width: 15
                    height: 24
                    color: "#676a86"
                    text: qsTr("+")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -11
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget14
                    width: 16
                    height: 34
                    color: "#676a86"
                    text: qsTr("1")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 12
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: 168
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 15
            }
        }

        Rectangle {
            id: gadget15
            width: 109
            height: 90
            color: "transparent"
            Text {
                id: gadget16
                width: 70
                height: 121
                color: "#0078ff"
                text: qsTr("0")
                font.pixelSize: 100
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -20
                font.weight: Font.Bold
                anchors.centerIn: parent
                font.family: "Inter"
            }
            anchors.verticalCenterOffset: 211
            anchors.centerIn: parent
        }

        Rectangle {
            id: gadget17
            width: 76
            height: 121
            color: "transparent"
            Text {
                id: gadget18
                width: 20
                height: 34
                color: "#009eff"
                text: qsTr("+")
                font.pixelSize: 28
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -28
                font.weight: Font.Normal
                anchors.centerIn: parent
                font.family: "Inter"
            }

            Text {
                id: gadget19
                width: 50
                height: 121
                color: "#009eff"
                text: qsTr("1")
                font.pixelSize: 100
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: 14
                font.weight: Font.Bold
                anchors.centerIn: parent
                font.family: "Inter"
            }
            anchors.verticalCenterOffset: 121
            anchors.centerIn: parent
        }

        Rectangle {
            id: gadget20
            width: 76
            height: 121
            color: "transparent"
            Text {
                id: gadget21
                width: 20
                height: 34
                color: "#009eff"
                text: qsTr("+")
                font.pixelSize: 28
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -28
                font.weight: Font.Normal
                anchors.centerIn: parent
                font.family: "Inter"
            }

            Text {
                id: gadget22
                width: 50
                height: 121
                color: "#009eff"
                text: qsTr("1")
                font.pixelSize: 100
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: 14
                font.weight: Font.Bold
                anchors.centerIn: parent
                font.family: "Inter"
            }
            anchors.verticalCenterOffset: 121
            anchors.centerIn: parent
        }
    }
    states: [
        State {
            name: "state_mode_Dark_Temp_0_"

            PropertyChanges {
                target: gadget20
                visible: false
            }

            PropertyChanges {
                target: gadget17
                visible: false
            }
        },
        State {
            name: "state_mode_Light_Temp_1_"
            extend: "state_mode_Dark_Temp_0_"

            PropertyChanges {
                target: gadget16
                width: 22
                height: 34
                color: "#676a86"
                font.pixelSize: 28
                font.weight: Font.Black
                anchors.horizontalCenterOffset: 18
            }

            PropertyChanges {
                target: gadget20
                visible: true
            }

            PropertyChanges {
                target: gadget17
                visible: false
            }

            PropertyChanges {
                target: other_numbers
                height: 286
            }

            PropertyChanges {
                target: gadget
                anchors.verticalCenterOffset: -126
            }

            PropertyChanges {
                target: gadget9
                anchors.verticalCenterOffset: 126
            }

            PropertyChanges {
                target: gadget15
                width: 107
                height: 34
                anchors.verticalCenterOffset: 228
            }

            PropertyChanges {
                target: gadget6
                anchors.verticalCenterOffset: 42
            }

            PropertyChanges {
                target: gadget12
                visible: false
            }

            PropertyChanges {
                target: base_slider
                x: 111
                width: 49
                state: "state_mode_Dark_Temp_1_"
            }

            PropertyChanges {
                target: gadget3
                anchors.verticalCenterOffset: -42
            }
        },
        State {
            name: "state_mode_Dark_Temp_1_"
            extend: "state_mode_Dark_Temp_0_"

            PropertyChanges {
                target: gadget16
                width: 22
                height: 34
                color: "#676a86"
                font.pixelSize: 28
                font.weight: Font.Black
                anchors.horizontalCenterOffset: 18
            }

            PropertyChanges {
                target: gadget17
                visible: true
            }

            PropertyChanges {
                target: other_numbers
                height: 286
            }

            PropertyChanges {
                target: gadget
                anchors.verticalCenterOffset: -126
            }

            PropertyChanges {
                target: gadget9
                anchors.verticalCenterOffset: 126
            }

            PropertyChanges {
                target: gadget15
                width: 107
                height: 34
                anchors.verticalCenterOffset: 228
            }

            PropertyChanges {
                target: gadget6
                anchors.verticalCenterOffset: 42
            }

            PropertyChanges {
                target: gadget12
                visible: false
            }

            PropertyChanges {
                target: base_slider
                x: 111
                width: 49
                state: "state_mode_Dark_Temp_1_"
            }

            PropertyChanges {
                target: gadget3
                anchors.verticalCenterOffset: -42
            }
        },
        State {
            name: "state_mode_Light_Temp_0_"
            extend: "state_mode_Dark_Temp_0_"

            PropertyChanges {
                target: base_slider
                state: "state_mode_Light_Temp_0_"
            }
        }
    ]
}

/*##^##
Designer {
    D{i:0;uuid:"db734d42-08a6-5f91-ab46-257a00fdffe7"}D{i:1;uuid:"3f6e7557-8db2-50fa-892e-ae9d162cce0e"}
D{i:5;uuid:"c804c137-0fae-552e-86e4-01f1ba1272a2"}D{i:6;uuid:"ead3b930-8359-5e34-a3d9-e199d11c79e1"}
D{i:4;uuid:"65fbb84d-938c-540d-9d81-120f5420ba54"}D{i:8;uuid:"7c8611e0-3397-5b13-8bb2-78730d49707b"}
D{i:9;uuid:"ce9c2b21-ef9d-591e-9892-b946a5bd9e37"}D{i:7;uuid:"356171c9-534d-54cc-9519-afcbd64c874d"}
D{i:11;uuid:"1cf902c8-6492-5823-b043-3ef9982b724b"}D{i:12;uuid:"2e2874ce-be8b-52b8-8d0c-51a6700cb5c3"}
D{i:10;uuid:"deba2bd7-6156-5752-9e8a-3de5b8b325cc"}D{i:14;uuid:"37eae491-2f38-5b12-b4b3-040964fd9ada"}
D{i:15;uuid:"c8c738ae-08a1-54a2-a6f4-7258f083d9f9"}D{i:13;uuid:"bf14a08a-1e6d-5a30-b7c8-ed4482652089"}
D{i:17;uuid:"b4cffe63-3f72-52dc-aab5-1de20546a991"}D{i:18;uuid:"36c0e13e-39e5-5799-b902-b65cfee3177d"}
D{i:16;uuid:"1c7e208d-89b7-53f1-92aa-d20303cfd844"}D{i:3;uuid:"90a064e5-9c5f-5a6a-b739-ff8d1d003868"}
D{i:20;uuid:"54f312b6-59e5-5a17-8cad-1b3e7459a347"}D{i:19;uuid:"fbebe3f1-ce73-558d-8ec3-573b7f92fdf9"}
D{i:22;uuid:"39a8573d-a0ca-5378-b720-258d05349bd9"}D{i:23;uuid:"4fb8dfd4-f76c-5a5f-be54-e19c02a52240"}
D{i:21;uuid:"5c430037-393e-538c-9a1d-8694025fb6cd"}D{i:25;uuid:"da9c4332-3d0e-5bc0-acd4-12ad5a38852a"}
D{i:26;uuid:"147c289c-51ea-5fd1-a75a-02f6b6cf6535"}D{i:24;uuid:"3c7c6d8f-9896-5384-8148-b1fde9f8c0b7"}
D{i:2;uuid:"d9c18893-0662-5dfc-9947-667dbe2fb5a8"}
}
##^##*/

