import QtQuick 2.8

Item {
    id: freezer_temp_slider
    width: 218
    height: 504
    property alias gadget1Text: gadget1.text
    property alias gadget7Text: gadget7.text
    property alias gadget13Text: gadget13.text
    property alias gadget20Text: gadget20.text
    property alias gadget10Text: gadget10.text
    property alias gadget4Text: gadget4.text
    property alias gadget5Text: gadget5.text
    property alias gadget14Text: gadget14.text
    property alias gadget8Text: gadget8.text
    property alias gadget17Text: gadget17.text
    property alias gadget19Text: gadget19.text
    property alias gadget11Text: gadget11.text
    property alias gadget2Text: gadget2.text
    property alias gadget16Text: gadget16.text
    state: "state_mode_Dark_Temp_20_"

    Rectangle {
        id: numbers
        x: 0
        y: 0
        width: 193
        height: 504
        color: "transparent"
        Rectangle {
            id: other_numbers
            x: 3
            y: 0
            width: 188
            height: 389
            color: "transparent"
            Rectangle {
                id: gadget
                width: 52
                height: 34
                color: "transparent"
                Text {
                    id: gadget1
                    width: 11
                    height: 24
                    color: "#676a86"
                    text: qsTr("-")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -21
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget2
                    width: 35
                    height: 34
                    color: "#676a86"
                    text: qsTr("14")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 10
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: -178
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 42
            }

            Rectangle {
                id: gadget3
                width: 51
                height: 34
                color: "transparent"
                Text {
                    id: gadget4
                    width: 11
                    height: 24
                    color: "#676a86"
                    text: qsTr("-")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -20
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget5
                    width: 34
                    height: 34
                    color: "#676a86"
                    text: qsTr("15")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 10
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: -107
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 42
            }

            Rectangle {
                id: gadget6
                width: 52
                height: 34
                color: "transparent"
                Text {
                    id: gadget7
                    width: 11
                    height: 24
                    color: "#676a86"
                    text: qsTr("-")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -21
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget8
                    width: 35
                    height: 34
                    color: "#676a86"
                    text: qsTr("16")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 10
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: -36
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 42
            }

            Rectangle {
                id: gadget9
                width: 50
                height: 34
                color: "transparent"
                Text {
                    id: gadget10
                    width: 11
                    height: 24
                    color: "#676a86"
                    text: qsTr("-")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -20
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget11
                    width: 33
                    height: 34
                    color: "#676a86"
                    text: qsTr("17")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 10
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: 36
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 41
            }

            Rectangle {
                id: gadget12
                width: 52
                height: 34
                color: "transparent"
                Text {
                    id: gadget13
                    width: 11
                    height: 24
                    color: "#676a86"
                    text: qsTr("-")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -21
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget14
                    width: 35
                    height: 34
                    color: "#676a86"
                    text: qsTr("18")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 10
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: 107
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 42
            }

            Rectangle {
                id: gadget15
                width: 52
                height: 34
                color: "transparent"
                Text {
                    id: gadget16
                    width: 11
                    height: 24
                    color: "#676a86"
                    text: qsTr("-")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: -21
                    font.weight: Font.Normal
                    anchors.centerIn: parent
                    font.family: "Inter"
                }

                Text {
                    id: gadget17
                    width: 35
                    height: 34
                    color: "#676a86"
                    text: qsTr("19")
                    font.pixelSize: 28
                    horizontalAlignment: Text.AlignHCenter
                    verticalAlignment: Text.AlignVCenter
                    wrapMode: Text.NoWrap
                    anchors.horizontalCenterOffset: 10
                    font.weight: Font.Black
                    anchors.centerIn: parent
                    font.family: "Inter"
                }
                anchors.verticalCenterOffset: 178
                anchors.centerIn: parent
                anchors.horizontalCenterOffset: 42
            }
        }

        Rectangle {
            id: gadget18
            width: 193
            height: 90
            color: "transparent"
            Text {
                id: gadget19
                width: 14
                height: 34
                color: "#cc00ff"
                text: qsTr("-")
                font.pixelSize: 28
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -90
                font.weight: Font.Normal
                anchors.centerIn: parent
                font.family: "Inter"
            }

            Text {
                id: gadget20
                width: 133
                height: 121
                color: "#cc00ff"
                text: qsTr("20")
                font.pixelSize: 100
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -9
                font.weight: Font.Bold
                anchors.centerIn: parent
                font.family: "Inter"
            }
            anchors.verticalCenterOffset: 207
            anchors.centerIn: parent
        }

        Rectangle {
            id: gadget21
            width: 176
            height: 90
            color: "transparent"
            Text {
                id: gadget22
                width: 14
                height: 34
                color: "#b336ff"
                text: qsTr("-")
                font.pixelSize: 28
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -81
                font.weight: Font.Normal
                anchors.centerIn: parent
                font.family: "Inter"
            }

            Text {
                id: gadget23
                width: 116
                height: 121
                color: "#b336ff"
                text: qsTr("19")
                font.pixelSize: 100
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -9
                font.weight: Font.Bold
                anchors.centerIn: parent
                font.family: "Inter"
            }
            anchors.verticalCenterOffset: 136
            anchors.centerIn: parent
        }

        Rectangle {
            id: gadget24
            width: 176
            height: 90
            color: "transparent"
            Text {
                id: gadget25
                width: 14
                height: 34
                color: "#b336ff"
                text: qsTr("-")
                font.pixelSize: 28
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -81
                font.weight: Font.Normal
                anchors.centerIn: parent
                font.family: "Inter"
            }

            Text {
                id: gadget26
                width: 116
                height: 121
                color: "#b336ff"
                text: qsTr("19")
                font.pixelSize: 100
                horizontalAlignment: Text.AlignHCenter
                verticalAlignment: Text.AlignVCenter
                wrapMode: Text.NoWrap
                anchors.horizontalCenterOffset: -9
                font.weight: Font.Bold
                anchors.centerIn: parent
                font.family: "Inter"
            }
            anchors.verticalCenterOffset: 136
            anchors.centerIn: parent
        }
    }

    Base_slider_freezer {
        id: base_slider_freezer
        x: 168
        y: 0
        width: 50
        height: 490
        rotation: 180
        state: "state_mode_Dark_Temperature_20_"
    }
    states: [
        State {
            name: "state_mode_Dark_Temp_20_"

            PropertyChanges {
                target: gadget21
                visible: false
            }

            PropertyChanges {
                target: gadget24
                visible: false
            }
        },
        State {
            name: "state_mode_Light_Temp_19_"
            extend: "state_mode_Dark_Temp_20_"

            PropertyChanges {
                target: gadget21
                visible: false
            }

            PropertyChanges {
                target: gadget20
                width: 40
                height: 34
                color: "#676a86"
                font.pixelSize: 28
                font.weight: Font.Black
                anchors.horizontalCenterOffset: 50
            }

            PropertyChanges {
                target: gadget19
                width: 11
                height: 24
                color: "#676a86"
                font.pixelSize: 20
                anchors.horizontalCenterOffset: 17
            }

            PropertyChanges {
                target: base_slider_freezer
                state: "state_mode_Dark_Temperature_19_"
            }

            PropertyChanges {
                target: other_numbers
                height: 318
            }

            PropertyChanges {
                target: gadget
                anchors.verticalCenterOffset: -142
            }

            PropertyChanges {
                target: gadget9
                anchors.verticalCenterOffset: 71
            }

            PropertyChanges {
                target: gadget15
                visible: false
            }

            PropertyChanges {
                target: gadget24
                visible: true
            }

            PropertyChanges {
                target: gadget12
                anchors.verticalCenterOffset: 142
            }

            PropertyChanges {
                target: gadget3
                anchors.verticalCenterOffset: -71
            }

            PropertyChanges {
                target: gadget18
                width: 137
                height: 34
                anchors.verticalCenterOffset: 223
            }
        },
        State {
            name: "state_mode_Light_Temp_20_"
            extend: "state_mode_Dark_Temp_20_"
        },
        State {
            name: "state_mode_Dark_Temp_19_"
            extend: "state_mode_Dark_Temp_20_"

            PropertyChanges {
                target: gadget21
                visible: true
            }

            PropertyChanges {
                target: gadget20
                width: 40
                height: 34
                color: "#676a86"
                font.pixelSize: 28
                font.weight: Font.Black
                anchors.horizontalCenterOffset: 50
            }

            PropertyChanges {
                target: gadget19
                width: 11
                height: 24
                color: "#676a86"
                font.pixelSize: 20
                anchors.horizontalCenterOffset: 17
            }

            PropertyChanges {
                target: base_slider_freezer
                state: "state_mode_Dark_Temperature_19_"
            }

            PropertyChanges {
                target: other_numbers
                height: 318
            }

            PropertyChanges {
                target: gadget
                anchors.verticalCenterOffset: -142
            }

            PropertyChanges {
                target: gadget9
                anchors.verticalCenterOffset: 71
            }

            PropertyChanges {
                target: gadget15
                visible: false
            }

            PropertyChanges {
                target: gadget12
                anchors.verticalCenterOffset: 142
            }

            PropertyChanges {
                target: gadget3
                anchors.verticalCenterOffset: -71
            }

            PropertyChanges {
                target: gadget18
                width: 137
                height: 34
                anchors.verticalCenterOffset: 223
            }
        }
    ]
}

/*##^##
Designer {
    D{i:0;uuid:"cf483972-d287-5d91-999c-ee60fe488912"}D{i:4;uuid:"a1817223-d8d5-5583-8c8f-4af8758b790d"}
D{i:5;uuid:"0a666fcb-5f27-5f6c-80d8-d0178b2f1e76"}D{i:3;uuid:"bf823316-d2c5-544e-8e55-9c4bc6ff6974"}
D{i:7;uuid:"2f1f5d84-f088-50a5-832d-00c89d0d94be"}D{i:8;uuid:"86e32b30-a899-52bb-ac20-071d19a9f7a0"}
D{i:6;uuid:"4d190b19-9f75-5b31-b6f3-7898f88a87f3"}D{i:10;uuid:"8d545515-5c2a-5d3c-9d59-48b18001282b"}
D{i:11;uuid:"34537988-0378-5638-a04a-b699c1135f30"}D{i:9;uuid:"ea1f0d63-9fce-5d12-8f89-3b74936ce6ab"}
D{i:13;uuid:"9af669a1-113d-5d53-9608-f230311238d9"}D{i:14;uuid:"8271afcb-d3de-50ee-acb3-b0795cede4ed"}
D{i:12;uuid:"a954a646-a64b-54b8-b5ef-16c10b6f1cc7"}D{i:16;uuid:"a4c2273a-8ae2-5a7f-bd3b-9c6d1ad36019"}
D{i:17;uuid:"12924e90-922c-5e3d-80dc-1fcee15b5343"}D{i:15;uuid:"ba1857d2-4a3a-5104-a86c-4dfa05765ac5"}
D{i:19;uuid:"ec9d2ae0-3042-51a7-b5e9-6b97c2c29d0b"}D{i:20;uuid:"2feede47-6c36-5b3a-8d0f-0809c6c83d4e"}
D{i:18;uuid:"31f3ddab-0d7e-522d-8f02-14a3addaf445"}D{i:2;uuid:"5434bba0-38e7-5671-b4c6-22560d69958c"}
D{i:22;uuid:"8bd68cca-4d90-5811-b41e-4d96eddfa4d8"}D{i:23;uuid:"aff70415-0431-5478-90da-dbeaae39ddac"}
D{i:21;uuid:"d85e4a7f-d31d-5711-929a-00f3e32e45ef"}D{i:25;uuid:"fe1d3690-dfd0-5867-b840-f343ece7af80"}
D{i:26;uuid:"b8cb2a76-4a56-518e-98cd-6394d8cd2bb1"}D{i:24;uuid:"5fdac45f-8ea8-5324-a7e1-ad03e916b80f"}
D{i:28;uuid:"c1fe1fa7-cc87-5eed-9f10-c72e5f4ccd19"}D{i:29;uuid:"3e0f50e3-ecdc-5bf8-8241-7555d3870e1c"}
D{i:27;uuid:"00982e29-755e-55c5-9586-b176cc0c320c"}D{i:1;uuid:"251919db-a1e6-5086-b088-a9ea9d421f48"}
D{i:30;uuid:"4f35bfec-0704-5754-8393-eec3ece2b3a4"}
}
##^##*/

