import QtQuick 2.8
//import QtQuick.Studio.Components 1.0

Item {
    id: fridge_Control_panel_element
    width: 571
    height: 114
    property alias set_wifi_connectionText: set_wifi_connection.text
    property alias wifi1Text: wifi1.text
    state: "state_mode_Dark"

    User_manual_card_bg {
        id: user_manual_card_bg
        x: 0
        y: 1
        width: 571
        height: 114
        state: "state_mode_Dark"
    }

    Rectangle {
        id: frame_103
        x: 26
        y: 27
        width: 508
        height: 61
        color: "transparent"
        Rectangle {
            id: frame_68
            x: 0
            y: 0
            width: 350
            height: 61
            color: "transparent"
            Item {
                id: icon_area
                x: 0
                y: 0
                width: 61
                height: 61
                Image {
                    id: ellipse_25
                    x: 0
                    y: 0
                    source: "assets/ellipse_25_state_mode_Dark.svg"
                }
            }

            Rectangle {
                id: content
                x: 82
                y: 0
                width: 269
                height: 61
                color: "transparent"
                Text {
                    id: wifi1
                    x: 0
                    y: 0
                    width: 270
                    height: 24
                    color: "#ffffff"
                    text: qsTr("Wifi")
                    font.pixelSize: 20
                    horizontalAlignment: Text.AlignLeft
                    verticalAlignment: Text.AlignTop
                    wrapMode: Text.NoWrap
                    font.weight: Font.Normal
                    font.family: "Inter"
                }

                Text {
                    id: set_wifi_connection
                    x: 0
                    y: 32
                    width: 270
                    height: 29
                    color: "#ffffff"
                    text: qsTr("Set wifi connection")
                    font.pixelSize: 24
                    horizontalAlignment: Text.AlignLeft
                    verticalAlignment: Text.AlignTop
                    wrapMode: Text.NoWrap
                    font.weight: Font.Black
                    font.family: "Inter"
                }
            }
        }

        Item {
            id: arrow_forward
            x: 478
            y: 16
            width: 30
            height: 30
            SvgPathItem {
                id: arrow_forward1
                x: 0
                y: 0
                width: 30
                height: 30
                strokeWidth: 1
                strokeColor: "transparent"
                fillColor: "#ffffff"
                path: "M 15 30 L 12.328124642372131 27.375000715255737 L 22.828123569488525 16.875 L 0 16.875 L 0 13.125 L 22.828123569488525 13.125 L 12.328124642372131 2.6250001788139343 L 15 0 L 30 15 L 15 30 Z"
            }
        }
    }
    states: [
        State {
            name: "state_mode_Dark"
        }
    ]
}

/*##^##
Designer {
    D{i:0;height:114;width:571}D{i:1;uuid:"39291d9a-fbb5-5421-a364-19c03f0315ba"}D{i:5;uuid:"e585637c-3514-5610-b580-55a9accdf3ed"}
D{i:4;uuid:"6978d84e-4955-5384-a063-70c5cbc4e92a"}D{i:7;uuid:"311f09c0-484c-52d6-b01a-56d2f8cb76b7"}
D{i:8;uuid:"b0b6c325-09e8-5806-8ff7-3c08c3567872"}D{i:6;uuid:"c8baa87c-3e73-5959-9fb5-2cdbf44a9c35"}
D{i:3;uuid:"6d9fc603-e1dd-5391-b32c-b8e2f51cc111"}D{i:10;uuid:"7573655e-76fe-527f-a998-eab08cfe6f71"}
D{i:9;uuid:"c7b60643-22b2-5350-9e9b-0fd22cf699e6"}D{i:2;uuid:"6f439376-b672-544a-84ff-5cefa2f14b1f"}
}
##^##*/

