import QtQuick 2.8

Item {
    id: scrollbar
    width: 4
    height: 640
    state: "state_style_Dark_Direcrion_Vertical"

    Rectangle {
        id: base
        x: 0
        y: 0
        width: 4
        height: 640
        color: "#1affffff"
        radius: 8
    }

    Rectangle {
        id: filing
        x: 0
        y: 0
        width: 4
        height: 447
        color: "#ffffff"
        radius: 8
    }
    states: [
        State {
            name: "state_style_Dark_Direcrion_Vertical"
        },
        State {
            name: "state_style_Light_Direcrion_Horizontal"
            extend: "state_style_Dark_Direcrion_Vertical"

            PropertyChanges {
                target: filing
                width: 223
                height: 4
                color: "#272a2f"
            }

            PropertyChanges {
                target: scrollbar
                width: 318
                height: 4
            }

            PropertyChanges {
                target: base
                width: 318
                height: 4
                color: "#1a000000"
            }
        },
        State {
            name: "state_style_Light_Direcrion_Vertical"
            extend: "state_style_Dark_Direcrion_Vertical"

            PropertyChanges {
                target: filing
                color: "#272a2f"
            }

            PropertyChanges {
                target: base
                color: "#1a000000"
            }
        },
        State {
            name: "state_style_Dark_Direcrion_Horizontal"
            extend: "state_style_Dark_Direcrion_Vertical"

            PropertyChanges {
                target: filing
                width: 223
                height: 4
            }

            PropertyChanges {
                target: scrollbar
                width: 318
                height: 4
            }

            PropertyChanges {
                target: base
                width: 318
                height: 4
            }
        }
    ]
}

/*##^##
Designer {
    D{i:0;uuid:"a26d5ec0-cf97-5261-995d-00ed97633ad7"}D{i:1;uuid:"4491ab43-f891-557e-bb32-8ca6ffbc05b9"}
D{i:2;uuid:"6adb7ab3-5ddb-53e7-8e65-91cd92d81aef"}
}
##^##*/

