import QtQuick 2.8

Item {
    id: widget_Fridge
    width: 442
    height: 408
    property alias temperatureText: temperature.text

    Card_small_Fridge {
        id: card_small_Fridge
        x: 0
        y: 0
        width: 442
        height: 408
    }

    Rectangle {
        id: image_fridge
        x: 3
        y: 28
        width: 436
        height: 352
        color: "transparent"
        Image {
            id: image_33
            x: 0
            y: 0
            source: "assets/image_33.png"
        }
    }

    Text {
        id: temperature
        x: 28
        width: 183
        height: 34
        color: "#ffffff"
        text: qsTr("Temperature")
        anchors.bottom: parent.bottom
        font.pixelSize: 28
        horizontalAlignment: Text.AlignLeft
        verticalAlignment: Text.AlignTop
        wrapMode: Text.NoWrap
        font.weight: Font.Black
        anchors.bottomMargin: 28
        font.family: "Inter"
    }

    ArrowRight {
        id: arrowRight
        x: 366
        y: 339
        width: 48
        height: 48
        clip: true
        state: "state_size_48_Status_Active_Mode_Dark"
    }
}

/*##^##
Designer {
    D{i:0;uuid:"ad897557-5a50-5234-8c03-07dd1ce2ebdd"}D{i:1;uuid:"434ae6df-097a-581e-ad95-956420a62740"}
D{i:3;uuid:"a8bda1a2-f636-5814-b88b-9549dd29fa5b"}D{i:2;uuid:"9e1d49a8-a350-51a0-abc1-2ee2f81272cc"}
D{i:4;uuid:"92945c8c-1a7e-5a52-8c03-92607ae116c5"}D{i:5;uuid:"f33f5d6a-93fa-529c-8477-a272bb790b02"}
}
##^##*/

